

IF EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'MDLOZELDURUMKOD' AND SYSOBJECTS.name = 'HESAPISL')
ALTER TABLE dbo.[HESAPISL] ALTER COLUMN MDLOZELDURUMKOD  nvarchar(2)  
GO

